/**
 * Local Yekan Bakh — assets/fonts
 *
 * @package CinemaPlus
 */

@font-face {
  font-family: 'Yekan Bakh';
  src: url('../fonts/YekanBakhNoEn-Thin.ttf') format('truetype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yekan Bakh';
  src: url('../fonts/YekanBakhNoEn-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yekan Bakh';
  src: url('../fonts/YekanBakhNoEn-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yekan Bakh';
  src: url('../fonts/YekanBakhNoEn-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yekan Bakh';
  src: url('../fonts/YekanBakhNoEn-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yekan Bakh';
  src: url('../fonts/YekanBakhNoEn-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yekan Bakh';
  src: url('../fonts/YekanBakhNoEn-Black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Yekan Bakh';
  src: url('../fonts/YekanBakhNoEn-ExtraBlack.ttf') format('truetype');
  font-weight: 950;
  font-style: normal;
  font-display: swap;
}
